body {
  /* color: darkblue;  *//* schrift farbe */
  color: maroon;
  background-color: burlywood;
  /* 
font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
 */

  font-family: Verdana, Geneva, Tahoma, sans-serif;
font-size: 12px;
    
}

/* shift + alt + a */

h3, h2 {
  /* color:darkgreen; */
  color: maroon;
}
/* p{
     font-size: 12px; 
} */

.grid-container {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr)); /* verhindert Überlauf */
  gap: 10px;
  max-width: 1000px;
  margin: 20px auto;
  padding: 10px;
  border: 3px solid #333;
}
.uberschrift {
  max-width: 1000px;
  margin: 20px auto;
  padding: 0 10px;
  border: 1px solid #333;
  text-align: center;
  font-size: clamp(0.5rem, 1.5vw, 0.9rem);
  white-space: nowrap;
}
.uk{
  font-size: 0.6rem;
/*   font-size: 0.8vw; */
  margin: 0;
  padding: 0;
}
.ug{
  padding: 10px 0px 0px 0px;
  /* font-size: 1.0em; */
  font-size: clamp(0.8rem, 1.5vw, 0.9rem);
white-space: nowrap;
  font-weight:bold;
  margin: 0px 0px 0px 0px;
}



.aug{
  padding: 10px 0px 0px 0px;
  font-size: 1.4em;
  font-weight:bold;
  margin: 0px 0px 0px 0px;
}
.mug{
  padding: 10px 0px 0px 0px;
  font-size: 0.9em;
  font-weight:bold;
  margin: 0px 0px 0px 0px;
}


.feld {
  border: 1px solid #666;
  padding: 10px;
  text-align: center;
}

/* ❗ KEIN position:absolute hier */
.bildfeld {
  display: flex;
  flex-direction: column; /* Bild → Tabelle untereinander */
  gap: 8px;
}

/* 🔑 Bild korrekt skalieren */
.bildfeld img {
  width: 100%; /* passt sich dem Grid-Feld an */
  max-width: 800px; /* Originalgröße nicht überschreiten */
  height: auto; /* Seitenverhältnis 800x600 */
  align-self: center; /* zentriert, wenn kleiner */
  display: block;
}
.bildmond{
  display: block;
  width: 50%;
}
/* Tabelle unter dem Bild */
.info-tabelle {
  width: 100%;
  border-collapse: collapse;
}

.info-tabelle td {
  border: 1px solid #666;
  padding: 10px;
}

/* .em-text {
  font-size: 2.3 em;
}
.proz-text {
  font: 1em sans-serif;
} */

/* .box {
  display: flex;
  justify-content: center;
  align-items: center;
}
.box img {
  max-width: 50%;
  max-height: 50%;
} */

/* 750 */
@media (max-width: 880px) {
  .grid-container {
    grid-template-columns: 1fr;
  }
}
